output "bulk_address2uprn_combiner_queue_url" {
  value       = module.lambda.queue_url
  description = "URL of the bulk_address2uprn_combiner SQS queue"
}

output "bulk_address2uprn_combiner_queue_arn" {
  value       = module.lambda.queue_arn
  description = "ARN of the bulk_address2uprn_combiner SQS queue"
}

output "bulk_address2uprn_combiner_lambda_arn" {
  value       = module.lambda.lambda_arn
  description = "ARN of the bulk_address2uprn_combiner Lambda function"
}
